4:25 PM

(0) Comments

Notes For Cawangan's UPP (2)

HafizAdam

=======================
UPDATING YOUR WORDPRESS
=======================



Sometimes this warning will appear at the top; indicating there's update for the Wordpress we're using. You're advised to upgrade as soon as possible, because updates are meant to fix bugs and security problems, and add new features or looks.

Since we've already installed Wordpress Automatic Upgrade plugin, the processes will be much easier.

Click the link and key in these data, then follow the steps one by one.



If you already upgraded the version, but the warning still comes up, dont worry, sometimes the plugin have some minor bugs due to the version upgrading and having uncompatibility with the new version.

If you encounter any problems, please contact HafizAdam or Jackster
0 Responses to "Notes For Cawangan's UPP (2)"

Post a Comment